geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMO-2373) build broken with the removal of geronimo-j2ee_1.4_spec from the specs
Date Thu, 12 Jul 2007 16:51:04 GMT

    [ https://issues.apache.org/jira/browse/GERONIMO-2373?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12512172
] 

Kevin commented on GERONIMO-2373:
---------------------------------

How is this patch supposed to be applied? Many of us are just learning J2EE and Websphere,
and it's difficult enough to deploy the sample applications. It looks like this patch will
fix the daytrader sample app, but I have no idea what to do with this file. How about a README?


Please don't assume that those of us trying to use this patch understand as much as those
of you who write them. 

> build broken with the removal of geronimo-j2ee_1.4_spec from the specs
> ----------------------------------------------------------------------
>
>                 Key: GERONIMO-2373
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-2373
>             Project: Geronimo
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: buildsystem
>    Affects Versions: 1.2
>            Reporter: Bill Dudney
>            Assignee: Jason Dillon
>             Fix For: 1.2
>
>         Attachments: GERONIMO-2373.bdudney.patch
>
>
> a couple of configs and applications have dependencies that are not correct as a result
of the removal of geronimo-j2ee_1.4_spec.
> The attached patch addes the necessary dependencies.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message